## ruby-numru-misc 0.1.1

=== debian/changelog ===
ruby-numru-misc (0.1.1-1) unstable; urgency=medium

  * Initial Release (Closes: #737234)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 01 Feb 2014 01:48:36 +0900
