=== debian/control ===
Source: ruby-numru-misc
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 9.0~), gem2deb
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-numru-misc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-numru-misc.git;a=summary
Homepage: http://ruby.gfd-dennou.org/products/numru-misc/
XS-Ruby-Versions: all

Package: ruby-numru-misc
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}, ruby-narray, ruby-narray-miss
Description: Miscellaneous functions and classes to help Ruby programming
 The module "NumRu::Misc" provides miscellaneous functions and classes to
 facilitate programming for Ruby.
   - NumRu::Misc::KeywordOpt
     A class to facilitate optional keyword arguments. More specifically,
     it helps the use of a Hash to mimic the keyword argument system.
     With this, you can set default values and description to each
     keyword argument.
   - NArray Enhanchement
   - NumRu::Misc::MD_Iterators
     A Mixin. To be included in a class with multi-dimension indexing
     support (such as NArray).
   - NumRu::Misc::EMath
     To be included instead of the Math predefined module (or NMath in
     NArray). Unlike Math and NMath, EMath handles unknown classes by
     calling its native instance method (assuming the same name).
