=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_installchangelogs:
	dh_installchangelogs -k $(CURDIR)/ChangeLog
