## ruby-numru-misc 0.1.2

=== debian/changelog ===
ruby-numru-misc (0.1.2-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

  [ HIGUCHI Daisuke (VDR dai) ]
  * eliminate lintian warning: debian-watch-uses-insecure-uri
  * eliminate lintian warning: patch-not-forwarded-upstream
  * eliminate lintian warning: update-debian-copyright
  * Bump Standard version: 4.6.1
  * set Rules-Requires-Root as no.

 -- HIGUCHI Daisuke (VDR dai) <dai@debian.org>  Sat, 16 Jul 2022 23:14:00 +0900

ruby-numru-misc (0.1.2-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * Add patch: replace git execution from gemspec
  * Add ruby-narray into Build-Depends (Closes: #819216)
  * Update Vcs-Browser field
  * Bump Standard version: 3.9.8

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 01 Jun 2016 21:12:22 +0900

ruby-numru-misc (0.1.2-1) unstable; urgency=medium

  * Imported Upstream version 0.1.2
  * Bump Standard Version: 3.9.6
  * Update debian/rules: delete override_dh_installchangelogs

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 23 Jul 2015 00:56:35 +0900
