=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: ruby-numru-misc
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 9.0~), gem2deb
-Standards-Version: 3.9.5
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-numru-misc.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-numru-misc.git;a=summary
+Build-Depends: debhelper-compat (= 13),
+               gem2deb,
+               ruby-narray
+Standards-Version: 4.6.1
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-numru-misc.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-numru-misc
 Homepage: http://ruby.gfd-dennou.org/products/numru-misc/
+Rules-Requires-Root: no
 XS-Ruby-Versions: all
 
 Package: ruby-numru-misc
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
-Depends: ${misc:Depends}, ruby-narray, ruby-narray-miss
+Depends: ruby-narray,
+         ruby-narray-miss,
+         ${misc:Depends}
 Description: Miscellaneous functions and classes to help Ruby programming
  The module "NumRu::Misc" provides miscellaneous functions and classes to
  facilitate programming for Ruby.
