=== debian/watch ===
version=4
https://www.gfd-dennou.org/library/ruby/products/numru-misc/release/ numru-misc-(.*)\.tar\.gz
